  @media only screen and (max-width:767px){
    .invoices-title-bar{
      display: none;
    }
    .invoices-heading{
      display: block!important;
    }
    .profile-page-inline-boxes{
      display: block!important;
    }
    .profile-details{
      margin-left: 0!important;
    }
    .profile-details h1{
      font-size: 30px;
    }
    .top-header-link1{
      display: block;
    }
    .top-header-right-area{
      justify-content: center!important;
    }
    .notification-user-sec{
      display: block!important;
    }
    .notification-box{
      display: block!important;
    }
    .notification-body{
      margin-top: 15px;
    }
    .notification-icons{
      margin-top: 15px;
      text-align: right;
    }
    .notification-user-detail p{
      margin-right: 0!important;
    }
    .message-sec{
      display: block!important;
    }
    .message-user-sec{
      display: block!important;
    }
    .message-user-sec-detail{
      margin-bottom: 15px!important;
    }
    .message-icons{
      margin-top: 15px;
      text-align: right;
    }
    .message-user-sec-detail p{
      margin-right: 0!important;
    }
    .inbox-sec{
      display: block!important;
    }
    .inbox-user-sec{
      display: block!important;
    }
    .inbox-user-sec-detail{
      margin-bottom: 15px!important;
    }
    .inbox-categ{
      margin-top: 15px;
      text-align: right;
    }
    .inbox-user-sec-detail p{
      margin-right: 0!important;
    }
    .listing-search-box{
      padding-top: 15px;
    }
    .tour-search-btn{
      border-radius: 5px;
      margin-top: 15px;
      padding: 15px;
    }
    .listing-single-title-heading{
      margin-bottom: 10px;
    }
    .listing-single-title-price{
      float: none !important;
    }
    .listing-single-property-details-lists{
      display: block!important;
    }
    .single-post-owner-n-date{
      justify-content: space-between;
    }
    .single-post-comment-n-views{
      justify-content: space-between;
      margin-top: 10px;
    }
    .single-post-analytics-views{
      margin-right: 0!important;
    }
    .single-post-analytics-date{
      margin-left: 0!important;
    }
    .single-post-analytics{
      display: block!important;
    }
    .single-post-owner-n-date{
      justify-content: space-between;
    }
    .single-post-comment-n-views{
      justify-content: space-between;
      margin-top: 10px;
    }
    .single-post-analytics-views{
      margin-right: 0!important;
    }
    .single-post-analytics-date{
      margin-left: 0!important;
    }
  }
   @media only screen and (max-width:575px){
    .listing-search-box .media{
      padding: 0 10px!important;
    }
    .listing-search-input{
      padding-right: 1rem;
    }
    .listing-search-input .form-control{
      border-bottom: 1px solid #e8e8e9 ;
    }
    .tour-time-box{
      border: none;
      margin-top: 10px;
      margin-left: 0;
    }
     .top-header-right-area{
       justify-content: center!important;
     }
     .search-area-results{
       text-align: center;
     }
     .search-area-options{
       float: none!important;
       justify-content: center;
     }
     .top-header-link1{
       text-align: center;
       margin-bottom: 10px;
     }
   }

   @media only screen and (min-width:767px){
 
     .lower-footer-privacy-area{
        text-align:center;
     }
   }
   @media only screen and (max-width:500px){
    #ad-details .owl-theme .owl-dots .owl-dot span{
      height: 50px;
      width: 50px;
    }
     .user-dropdown{
        justify-content: center;
        width: 135px;
        margin: 0 auto;
     }
    .user-menu-list{
      text-align: left;
      left: -30px;
    }
    .top-header-right-area{
      display: block!important;
      text-align: center;
    }
    .top-header-dropdowns{
      justify-content: center;
      margin-bottom: 10px;
    }
    .sub-box-txt img{
      display: none;
    }
    .sub-box .form-control{
      width: 100%;
      margin-bottom: 5px;
    }
    .sub-box button{
      position: revert !important;
      width: 100%;
    }
  }
  @media only screen and (max-width:430px){
    .login-form-heading p,
    .signup-form-heading p{
      display: block!important;
    }
    .signup-form-name-boxes{
      display: block!important;
    }
    .signup-form-name-boxes .form-group{
      margin-left: 0!important;
    }
    .video-btn p{
      font-size: 16px;
    }
    .play-icon{
      height: 50px;
      width: 50px;
      line-height: 53px;
      font-size: 16px;
    }
    .mobile-app-btns{
      display: block!important;
    }
    .app-btn1{
      margin: 0 0 10px 0 !important;
    }
  }
  @media only screen and (max-width:991px){
    .navbar-nav .dropdown-menu {
      height: 34vh;
      overflow-y: scroll;
    }
    .nav-btn{
      margin-top: 10px;
    }
    .navbar{
      background-color: var(--blue)!important;
    }
    .listing-search-area{
      margin-top: 25px;
    }
  }
  @media only screen and (min-width: 992px){
    .main-banner-form .form-control{
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
    }
    .main-banner-form .nice-select{
      border-radius: 0;
      border-left: none;
    }
    .banner-search-box{
      top: 55%;
    }
  }

  @media only screen and (max-width:300px){
    .single-post-owner-n-date img{
      width: 40px;
    }
  }

  @media only screen and (max-width:520px){
    .flexbox{
      display: block!important;
    }
    .flexbox-margin{
      margin-left: 0!important;
    }
   }
   @media only screen and (min-width:576px){
     .main-banner-form .nice-select{
       border-top-right-radius: 0;
       border-bottom-right-radius: 0;
     }
     .main-banner-search-btn{
      border-radius: 0;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
     }
   }
   @media only screen and (min-width:360px){
    .single-post-detail-area{
      padding: 30px;
      background-color: var(--white);
      border-radius: 5px;
    }
  }

  @media only screen and (min-width:480px){
    .listing-single-features-lists{
      display: flex;
    }
    .listing-single-features-list-2{
      padding: 0 15px;
    }
    .listing-single-features-lists ul{
      display: block;
    }
    .listing-single-features-lists ul li{
      line-height: 30px;
      display: block;
      margin: 0px;
    }
  } 

  @media only screen and (max-width:991px) and (min-width:768px){
    .seller-info-btns a{
      width: 60%;
      margin: 0 auto;
    }
  }